<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listing Homepage</title>
</head>
<body>
	<h1>Welcome to Listing Page</h1>

	<ul>
		<li><a href="../index.html"> Homepage</a></li>
		<li><a href="./index.html">Music</a></li>
		<li><a href="./reviews.html">Reviews</a></li>
	</ul>

	<img width="20%" height="20%" src="https://images.pexels.com/photos/6238371/pexels-photo-6238371.jpeg?cs=srgb&dl=pexels-thirdman-6238371.jpg&fm=jpg">

</body>
</html>